div{
text-align:left;
padding:0px;
margin:0px;
/*
border: 1px #ff0000 solid;
padding:2px;
margin:1px;
*/
}

p{
/*
border: 1px #00ff00 solid;
padding:2px;
margin:1px;
*/
}

img{
border:0px;
}

a{text-decoration: none;}

/*-----------‹¤’Ê------------*/

body{
background-color:#80C3FA;
background:url(img/bg.gif);
padding:0px;
margin:0px;
text-align:center;
font-size:85%;
color:#000000;
}

h1{
background:url(img/top.jpg);
background-repeat:no-repeat;
padding:0px;
margin:0px;
width:800px;
height:1131px;
margin-left:auto;
margin-right:auto;
font-size:0%;
text-indent:-9999px;
}

h2{
font-size:0%;
text-indent:-9999px;
padding:0px;
margin:0px;
height:0px;
}

#kak{
width:800px;
margin:0px;
margin-left:auto;
margin-right:auto;
padding:0px;
text-align:center;
}

#str{
background:url(img/story.jpg);
background-repeat:no-repeat;
padding:0px;
margin:0px;
width:800px;
height:970px;
font-size:0%;
text-indent:-9999px;
}

#chr p{
padding:0px;
margin:0px;
width:800px;
height:250px;
font-size:0%;
text-indent:-9999px;
}

#c_mio{
background:url(img/c_mio.jpg);
background-repeat:no-repeat;
}

#c_nonoka{
background:url(img/c_nonoka.jpg);
background-repeat:no-repeat;
}

#c_yoshino{
background:url(img/c_yoshino.jpg);
background-repeat:no-repeat;
}

#c_nagisa{
background:url(img/c_nagisa.jpg);
background-repeat:no-repeat;
}

#c_ayumi{
background:url(img/c_ayumi.jpg);
background-repeat:no-repeat;
}


#spc{
background:url(img/spec.jpg);
background-repeat:no-repeat;
padding:0px;
margin:0px;
width:800px;
height:500px;
}

#spc td{
font-size:0%;
text-indent:-9999px;
}


#fot{
color:#0000ff;
width:800px;
padding:15px 0px 25px 0px;
margin:0px;
margin-right:auto;
margin-left:auto;
text-align:center;
font-size:75%;
}

#fot a:link { color: #0000ff; }
#fot a:visited { color: #0000ff; }
#fot a:hover { color: #0000ff; }
#fot a:active { color: #0000ff; }


#smp{
background-color:#ffffff;
padding:0px;
margin:0px;
width:800px;
margin-left:auto;
margin-right:auto;
text-align:center;
}


#smp table{
margin-left:auto;
margin-right:auto;
border:1px #80C3FA solid;
border-collapse:separate;
}

#smp td{
text-align:center;
border:1px #80C3FA solid;
padding:3px;
}

#thn{
background-color:#ffffff;
padding:2px 0px;
text-align:center;
}

#ssi{
background-color:#ffffff;
padding:4px 0px;
margin:-10px 0px;
border-collapse: collapse;
}

#ssi h4{
margin:4px 0px;
padding:0px;
font-size:110%;
}

#ssi table{
margin:5px;
border-collapse: collapse;
border:1px #44aaff solid;
border-spacing:5px;
}

#ssi td{
font-size:85%;
border: 1px #44aaff solid;
padding:3px;
}

#ssi th{
text-align:left;
font-weight:normal;
padding:3px;
}

#ssi a{
font-weight:bold;
}

/*---------

background-color:#80C3FA;
background:url(img/bg.gif);
padding:0px;
margin:0px;
text-align:center;
font-size:85%;
color:#000000;